Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.nip.async.generic
Class InternalPostResponse

    java.lang.Object
      be.cin.nip.async.generic.InternalPostResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2019-04-01T01:42:33+02:00",
               comments="JAXB RI v2.2.11")
    public class InternalPostResponse

extends Object
implements Serializable

Java class for internalPostResponse complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="internalPostResponse">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="return" type="{urn:be:cin:nip:async:generic}postResponseReturn"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`InternalPostResponse()`

Method Summary
`PostResponseReturn` | `getReturn()` Gets the value of the return property.
`void` | `setReturn(PostResponseReturn value)` Sets the value of the return property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InternalPostResponse

    public InternalPostResponse()

Method Detail

### getReturn

    public PostResponseReturn getReturn()

  Gets the value of the return property.

  Returns:
    possible object is `PostResponseReturn`

### setReturn

    public void setReturn(PostResponseReturn value)

  Sets the value of the return property.

  Parameters:
    `value` - allowed object is `PostResponseReturn`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.17.1 API
Copyright © {inceptionYear}-2019 eHealth. All Rights Reserved.